Versions Packages Information History CVEs Related Badges Report

Versions for ckeditor

95 package(s) known

Repository Package name Version Category Maintainer(s)
Debian 8
jessie/main
ckeditor 4.4.4 Potentially vulnerable web lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Debian 9
stretch/main
ckeditor 4.5.7 Potentially vulnerable web onlyjob@debian.org, lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Debian 9
stretch/main
ckeditor3 3.6.6.1 Potentially vulnerable misc pkg-horde-hackers@lists.alioth.debian.org, sathieu@debian.org
Debian 10
buster/main
ckeditor 4.11.1 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Debian 10
buster/main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sathieu@debian.org
Debian 11
bullseye/main
ckeditor 4.16.0 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Debian 11
bullseye/main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Debian 12
bookworm/main
ckeditor 4.16.2 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Debian 12
bookworm/main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Debian Unstable
sid/main
ckeditor 4.16.2 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Debian Unstable
sid/main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Deepin
main
ckeditor 4.11.1 Potentially vulnerable - pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Deepin
main
ckeditor3 3.6.6.1 Potentially vulnerable - team+debian-horde-team@tracker.debian.org, sathieu@debian.org
Devuan 1.0
jessie/main
ckeditor 4.4.4 Potentially vulnerable web lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Devuan 2.0
ascii/main
ckeditor 4.5.7 Potentially vulnerable web onlyjob@debian.org, lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Devuan 2.0
ascii/main
ckeditor3 3.6.6.1 Potentially vulnerable misc pkg-horde-hackers@lists.alioth.debian.org, sathieu@debian.org
Devuan 3.0
beowulf/main
ckeditor 4.11.1 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Devuan 3.0
beowulf/main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sathieu@debian.org
Devuan 4.0
chimaera/main
ckeditor 4.16.0 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Devuan 4.0
chimaera/main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Devuan Unstable
unstable/main
ckeditor 4.16.2 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Devuan Unstable
unstable/main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
DPorts www/ckeditor 4.16.2 Potentially vulnerable www sunpoet@freebsd.org
EPEL 6 ckeditor 4.14.0 Potentially vulnerable Unspecified -
EPEL 7 ckeditor 4.16.2 Potentially vulnerable Unspecified -
Fedora 26
updates
ckeditor 4.9.2 Potentially vulnerable Applications/Internet -
Fedora 26
release
ckeditor 4.6.2 Potentially vulnerable Applications/Internet -
Fedora 27
updates
ckeditor 4.9.2 Potentially vulnerable Applications/Internet -
Fedora 27
release
ckeditor 4.7.2 Potentially vulnerable Applications/Internet -
Fedora 28
updates
ckeditor 4.11.4 Potentially vulnerable Unspecified -
Fedora 28
release
ckeditor 4.8.0 Potentially vulnerable Applications/Internet -
Fedora 29
updates
ckeditor 4.11.4 Potentially vulnerable Unspecified -
Fedora 29
release
ckeditor 4.9.2 Potentially vulnerable Applications/Internet -
Fedora 30
updates
ckeditor 4.14.0 Potentially vulnerable Unspecified -
Fedora 30
release
ckeditor 4.11.2 Potentially vulnerable Unspecified -
Fedora 31
updates
ckeditor 4.14.0 Potentially vulnerable Unspecified -
Fedora 31
release
ckeditor 4.11.4 Potentially vulnerable Unspecified -
Fedora 32
release
ckeditor 4.14.0 Potentially vulnerable Unspecified -
Fedora 33
updates
ckeditor 4.16.2 Potentially vulnerable Unspecified -
Fedora 33
release
ckeditor 4.14.0 Potentially vulnerable Unspecified -
Fedora 34
updates
ckeditor 4.16.2 Potentially vulnerable Unspecified -
Fedora 34
release
ckeditor 4.14.0 Potentially vulnerable Unspecified -
Fedora 35
release
ckeditor 4.16.2 Potentially vulnerable Unspecified -
Fedora 36
development
ckeditor 4.16.2 Potentially vulnerable Unspecified -
Fedora Rawhide
development
ckeditor 4.16.2 Potentially vulnerable Unspecified -
FreeBSD Ports www/ckeditor 4.18.0 www sunpoet@freebsd.org
Kali Linux Rolling
main
ckeditor 4.16.2 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Kali Linux Rolling
main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Pardus 17
main
ckeditor 4.5.7 Potentially vulnerable web onlyjob@debian.org, lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Pardus 17
main
ckeditor3 3.6.6.1 Potentially vulnerable misc pkg-horde-hackers@lists.alioth.debian.org, sathieu@debian.org
Pardus 19
main
ckeditor 4.11.1 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Pardus 19
main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sathieu@debian.org
Pardus 21
main
ckeditor 4.16.0 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Pardus 21
main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Parrot
parrot/main
ckeditor 4.16.0 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Parrot
parrot-updates/main
ckeditor 4.16.0 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Parrot
parrot/main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Parrot
parrot-updates/main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
PLD Linux ckeditor 4.4.7 Potentially vulnerable - -
PureOS Amber ckeditor 4.11.1 Potentially vulnerable misc pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
PureOS Amber ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sathieu@debian.org
PureOS landing ckeditor 4.16.0 Potentially vulnerable misc pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
PureOS landing ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Raspbian Oldstable
main
ckeditor 4.11.1 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Raspbian Oldstable
main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sathieu@debian.org
Raspbian Stable
main
ckeditor 4.16.0 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Raspbian Stable
main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Raspbian Testing
main
ckeditor 4.16.2 Potentially vulnerable web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Raspbian Testing
main
ckeditor3 3.6.6.1 Potentially vulnerable misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Trisquel 6.0
toutatis/main
ckeditor 3.6.1 Potentially vulnerable universe/web lordlamer@lordlamer.de
Trisquel 7.0
belenos/main
ckeditor 4.3.0 Potentially vulnerable universe/web lordlamer@lordlamer.de
Trisquel 8.0
flidas/main
ckeditor 4.5.7 Potentially vulnerable universe/web onlyjob@debian.org, lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Trisquel 9.0
etiona/main
ckeditor 4.5.7 Potentially vulnerable universe/web onlyjob@debian.org, lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Trisquel 9.0
etiona-updates/main
ckeditor 4.5.7 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Trisquel 9.0
etiona/main
ckeditor3 3.6.6.1 Potentially vulnerable universe/misc pkg-horde-hackers@lists.alioth.debian.org, sathieu@debian.org
Trisquel 10.0
nabia-updates/main
ckeditor 4.12.1 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, onlyjob@debian.org, rouca@debian.org
Trisquel 10.0
nabia/main
ckeditor 4.12.1 Potentially vulnerable universe/web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Trisquel 10.0
nabia/main
ckeditor3 3.6.6.1 Potentially vulnerable universe/misc team+debian-horde-team@tracker.debian.org, packages@qa.debian.org
Ubuntu 14.04
trusty/universe
ckeditor 4.3.0 Potentially vulnerable universe/web lordlamer@lordlamer.de
Ubuntu 16.04
xenial/universe
ckeditor 4.5.7 Potentially vulnerable universe/web onlyjob@debian.org, lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Ubuntu 18.04
bionic/universe
ckeditor 4.5.7 Potentially vulnerable universe/web onlyjob@debian.org, lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Ubuntu 18.04
bionic-updates/universe
ckeditor 4.5.7 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, lordlamer@lordlamer.de, roucaries.bastien+debian@gmail.com
Ubuntu 18.04
bionic/universe
ckeditor3 3.6.6.1 Potentially vulnerable universe/misc pkg-horde-hackers@lists.alioth.debian.org, sathieu@debian.org
Ubuntu 20.04
focal-updates/universe
ckeditor 4.12.1 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, onlyjob@debian.org, rouca@debian.org
Ubuntu 20.04
focal/universe
ckeditor 4.12.1 Potentially vulnerable universe/web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Ubuntu 20.04
focal/universe
ckeditor3 3.6.6.1 Potentially vulnerable universe/misc team+debian-horde-team@tracker.debian.org, packages@qa.debian.org
Ubuntu 21.04
hirsute/universe
ckeditor 4.16.0 Potentially vulnerable universe/web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Ubuntu 21.04
hirsute/universe
ckeditor3 3.6.6.1 Potentially vulnerable universe/misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Ubuntu 21.10
impish-updates/universe
ckeditor 4.16.0 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, onlyjob@debian.org, rouca@debian.org
Ubuntu 21.10
impish/universe
ckeditor 4.16.0 Potentially vulnerable universe/web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Ubuntu 21.10
impish/universe
ckeditor3 3.6.6.1 Potentially vulnerable universe/misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Ubuntu 22.04
jammy/universe
ckeditor 4.16.2 Potentially vulnerable universe/web pkg-javascript-devel@lists.alioth.debian.org, onlyjob@debian.org, rouca@debian.org
Ubuntu 22.04
jammy/universe
ckeditor3 3.6.6.1 Potentially vulnerable universe/misc team+debian-horde-team@tracker.debian.org, sunweaver@debian.org
Wikidata CKEditor 31.1.0 - -
Wikidata CKEditor 4.17.1 Potentially vulnerable - -